# -*- Mode: Makefile; tab-width: 4 -*-

TAR_FLAGS = --dereference --exclude RCS

dist: clean
	tar $(TAR_FLAGS) -zcvf /tmp/spamwall-src.tar.gz .
	python ../medusa/util/name_dist.py spamwall

clean:
	rm -f *.pyc *~
